# Converted from /ctm/block30c.properties and /ctm/Johnsctm.png
# Individual tiles are in /ctm/Johnsctm
#Thu Mar 14 15:04:19 CET 2013
tiles=1 2
metadata=4
method=random
biomes=Forest ForestHills RoofedForestM RoofedForest Plains ExtremeHills ExtremeHillsEdge ExtremeHills+  ExtremeHillsM ExtremeHills+M
